<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/bg_table_left_stroke_gradient"
            android:padding="@dimen/margin_1x_size">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_table_left"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="Left"
                android:textColor="@color/black"
                android:textSize="12dp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/bg_table_stroke_gradient"
            android:padding="@dimen/margin_1x_size">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_table_right"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="依区域不同，费率不同"
                android:textColor="@color/black"
                android:textSize="12dp" />

        </LinearLayout>

    </LinearLayout>


</LinearLayout>